package cli

import (
	"github.com/spf13/pflag"
)

var dryRun = false

func registerDryRunFlag(flags *pflag.FlagSet) {
	flags.BoolVar(&dryRun, "dryrun", false, "run the command without executing any mutating operations")
}
